@font-face {
  font-family: Alternian Classic;
  src: url(https://eggramen.neocities.org/conlangs/hiveswap_alternian_font_by_orangeypeels_dbnnyid.ttf);
}

@font-face {
  font-family: Hiveswap;
  src: url("/conlangs/berlinsans-roman.ttf");
}

@font-face {
  font-family: Alternian Handwritten;
  src: url("/conlangs/AlternianHandwriting13-Regular.ttf");
}

@font-face {
  font-family: Alternian Sans;
  src: url("/conlangs/AlternianClean10-Regular.ttf");
}

body {
  font-family: "Consolas", monospace;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22px;
  background: #212121;
  color: #eee;
  }
  
a {
  color: #aaa;
  }

.english {
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 25px;
  }
  
.font1 {
  font-family: Alternian Classic;
  font-size: 30px;
  line-height: 28px;
  letter-spacing: 1px;
  word-spacing: 1px;
  }
  
.font2 {
  font-family: Alternian Handwritten;
  font-size: 30px;
  line-height: 35px;
  }
  
.font3 {
  font-family: Alternian Sans;
  font-size: 32px;
  line-height: 38px;
  }
  

.trollian-1 {
  font-family: Alternian Classic;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 20px;
  word-spacing: 1px;
  }
  
.trollian-2 {
  font-family: Alternian Handwritten;
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
  }
  
.trollian-3 {
  font-family: Alternian Sans;
  font-size: 20px;
  line-height: 21px;
  font-weight: bold;
  }